
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-family: sans-serif; 
    -webkit-text-size-adjust: 100%; 
    -ms-text-size-adjust: 100%; 
}
body {
    margin: 0;
}
a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0;
    color: #000;
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0; 
    padding: 0; 
}
button,
input,
select,
textarea {
    font-family: inherit; 
    font-size: 100%; 
    margin: 0; 
}
button,
input {
    line-height: normal;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"], 
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; 
    cursor: pointer; 
}
button[disabled],
html input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; 
    padding: 0; 
}
input[type="search"] {
    -webkit-appearance: textfield; 
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; 
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto; 
    vertical-align: top; 
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.grid{ min-width:800px; max-width:1200px; width:100%; clear:both; margin:0 auto; text-align:left;overflow:hidden }
.col { margin-right: 1%; float: left; background-color: #fff; overflow:hidden; }
.last { *zoom:1; *margin-right:0; _margin-right:-6px;  }
.col.last {float:right;}
.one_col { width: 7.3333%; }
.two_col { width: 15.6664%; }
.three_col { width: 23.9999%; }
.four_col { width: 32.3333%; }
.five_col { width: 40.6666%; }
.six_col { width: 48.9999% }
.seven_col { width: 57.3333%; }
.eight_col { width: 65.6666%; }
.nine_col { width: 73.9999%; }
.ten_col { width: 82.3333%; }
.eleven_col { width: 90.6666%; }
.twelve_col { width: 98.9999%; }
@media screen and (max-width: 1200px) {
	body > .grid > .twelve_col { width: 100%; }
}
body{font:62.5%/1.3846 arial,helvetica,clean,sans-serif;background-color:#ccc;margin:0}
.grid{font-size: 1.3em}
img{border:0}
abbr,acronym{cursor:help;border-bottom:1px dotted #000;}
blockquote{margin:1.3846em 1em;}
p,table,pre,fieldset,dl{margin: 0.6923em 0;}
ol,ul{margin: 0.6923em 1em 0.6923em inherit}
dl dd{margin-left:1em;}
table{border-collapse:collapse;margin:1.3846em 0;}
thead{border-bottom:1px solid #eee;}
tfoot{border-top:1px solid #eee;}
th{text-align:center;background-color:#f0f0f0;}
th,td{padding:0.2em;border:1px solid #ddd;}
caption{margin-bottom:.5em;text-align:center;}
fieldset {border: 0;}
button{cursor:pointer;}
input,button,textarea{margin:2px;}
input[type="checkbox"] {margin: 3px 3px 3px 4px;}
textarea {font-family: monospace; font-size: 1.2296em; *font-size:1em; vertical-align:baseline;}
h1,.h1{font-size: 1.3846em; line-height:1.5; margin:1em 0 .5em; } 
h2,.h2{font-size: 1.2307em; line-height:1.125; margin:1.125em 0 .5625em;} 
h3,.h3{font-size: 1.0769em; line-height:1.2857; margin:1.2856em 0 .6428em; } 
h4,h5,h6,h3.inline{font-size: 1em; margin:1.3846em 0 .6923em; } 
h5,.h5{font-style:italic;font-weight:normal;}
h6, .h6 {font-weight: normal;}
h4,.h4{color:#59331f;}
h3,.h3{color:#724128;}
h2,.h2{color:#985735;}
h1,.h1{color:#000;}
h3.inline,h4.inline,h5.inline,h6.inline{display:inline;float:left;margin:0 0 -0.125em;padding-right:.3em}
.whole_rhythm {margin: 1.3846em 0} 
.half_rhythm {margin: .6923em 0} 
.no_top_margin{margin-top:0}
.no_bottom_margin{margin-bottom:0}
.no_margin{margin:0}
.content a{color:#2f4a8b}
.content a:hover,.content a:active{color:#985735}
.content a:visited{color:#642a8f}
.inline_list,.inline_list_right{list-style-type:none;margin:0;padding:0}
.inline_list li{display:inline;margin-right:.3em}     
.inline_list_right li{display:inline;margin-left:.4em;}
.column_list{list-style-type:none;margin:0;padding:0}
.column_list li{float:left;width:8em}
.offscreen{text-indent:-9999px}
.offscreen_noflow{float:left;text-indent:-9999em;_display:block;margin:0;padding:0;height:0;}
.left{float:left}
.right{float:right}
.align_right{text-align:right}
.hidden{display:none}
.nowrap{white-space:nowrap}
.noborder{border:0}
body .no_max_width{max-width:none;overflow:auto}
.inline_block{display:-moz-inline-box;display:inline-block;*display:inline;zoom:1;}
.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}
.small,sup,sub{font-size:.8461em; line-height: 1.6363em;} 
.small sup,.small sub{font-size:1em}
sup,sub{position:relative;vertical-align:baseline;}
sup{top:-.5em}
sub{top:.25em}
.shadow {-webkit-box-shadow: 0.4em 0.4em 0.5em rgba(0,0,0,.3);-moz-box-shadow: 0.4em 0.4em 0.5em rgba(0,0,0,.3);box-shadow: 0.4em 0.4em 0.5em rgba(0,0,0,.3)}
.iconblock{overflow:hidden}
.icnblk_img{text-decoration:none;float:left;margin-right:1em;cursor:pointer}
.icnblk_img_right { float: right; margin-right: 0; margin-left: 1em;}
.icnblk_cntnt{display:table-cell;vertical-align:top;*zoom:1}
.icnblk_cntnt h1,.icnblk_cntnt h2,.icnblk_cntnt h3,.icnblk_cntnt h4{margin:0 0 .6923em}
.tgt_light{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% -1%;padding-right:17px;margin-right: 3px}
.tgt_light:active{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% 12%}
.tgt_dark{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% 43.5%;padding-right:17px;margin-right:3px}
.tgt_dark:active{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% 25%}
.tgt_light_up{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% 56%;padding-right:17px;margin-right:3px}
.tgt_light_up:active{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% 69%}
.tgt_dark_up{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% 100%;padding-right:17px;margin-right:3px}
.tgt_dark_up:active{background:transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2846531) no-repeat 100% 83%}
.tabPopper{top:0;left:0;display:none;background-color:#fff;padding:.2em;margin-top:3px;*padding-bottom:1em;box-shadow:.4em .4em .5em #999;-webkit-box-shadow:.4em .4em .5em #999;-moz-box-shadow:.4em .4em .5em #999;border:1px solid #ccc;border-bottom:1px solid #666\0;border-right:1px solid #666\0;}
.tabPopperCover{position:absolute;top:0px;left:0px;height:1px;background-color:#FFA600;overflow:hidden}
.tabPopper fieldset{border:0;padding:0;margin:4px 10px}
.tabPopper fieldset ul,.tabPopper fieldset dl{border-top:1px solid #ddd;padding-top:3px}
.tabPopper fieldset dl{margin:0 0 6px 0}
.tabPopper fieldset input{position:relative;top:1px}
#maincontent .content{ padding:0 0 2em 1.231em; }
#maincontent .content .content { padding-left: 0; }
.title_and_pager{margin:.9em 0 1.3em}
.results_settings,.title_and_pager,.rprt{zoom:1}
.header .NLMlogo { font-size: 1.1em; }
.NLMLogo { line-height: 1.4em; }
.NLMLogo, .NLMLogo a { color: #6f6f6f;}  
 
.genome2_logo { background: #e5e5e5 url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/60590) no-repeat scroll left top; display: block; height: 45px; width: 165px; text-indent: -9999px; }
noscript p.nojs {
	background: #ffb url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/67327) no-repeat 5px center;
	padding: 4px;
	padding-left: 28px;
	margin:0;	
}
.header{background:#d5d5d5 url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/2375536) repeat-x scroll left bottom; position: relative;margin-bottom: 1.231em;z-index:20 }
.header a{text-decoration:none}
.header a:hover{text-decoration:underline}
.search{margin:0 0 0 13.539em; padding:1.2em 0 .7em}
.search_form{*zoom:1}
.search_form select,.search_form .ui-ncbiclearbutton-wrap,.search_form button{margin-right:.2em;font-family:arial,helvetica,sans-serif;}
.search_form select{font-size: 1.077em; width:8.5em;margin-right:.3em;*vertical-align: middle; position: relative; bottom: 1px;}
.search_form select optgroup {font-style: normal; color: #555; padding-left: 0.2em;} 
.search_form select optgroup option {color: #000}
.search_form input{font-size: 1.1543em; width:48%;display:inline-block;_width:100%}
.search_form div.nowrap {*height: 100%; }
.search_form button.nowrap {*vertical-align: middle; }
.search_form div.nowrap div.nowrap {*height: 100%; *vertical-align: middle; }
.search_form .nowrap{display:inline;*zoom:1}
.searchlinks{margin:.2em 0 0 9.6em;_zoom:1}
.searchlinks li{margin-right:1.2em;zoom:1}
.searchlinks .help{position:absolute;right:1em;margin-right:0;_margin-top:-.1em}
.searchlinks .hidden{display:none}
.searchlinks .visible{display:inline}
.search_form .wrap{position:relative;display:inline;_width:70%}
#cl{position:absolute;right:8px;top:-3px;top:-12px\9;*top:5px}
.search_form button{border:0 none;cursor:pointer;overflow:visible;width:auto;background-color:#ddd;padding:.2em .4em;*padding:.2em .6em;_padding:.2em .4em;margin:0 .2em;*margin:0 .3em;*height:2em; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-shadow:.1em .1em .1em rgba(0,0,0,.5);-moz-box-shadow:.1em .1em .1em rgba(0,0,0,.5);-webkit-box-shadow:.1em .1em .1em rgba(0,0,0,.5);box-shadow:.1em .1em .1em rgba(0,0,0,.5)}
.search_form button.button_search{background-color:#47a;font-weight:bold;color:#fff;*margin-left:.5em;font-size:inherit;}
.search_form button.button_search:active{background-color:#4c96df}
.search_form button.button_preview{background-color:#A64D48;font-weight:bold;color:#fff}
.search_form button.button_preview:active{background-color:#F27069}
.search_form input:focus{-moz-box-shadow:0 0 .3em rgba(211,186,44,.8)}
.search_form .ui-ncbiclearbutton-wrap { width: 64%; *display: inline; border:1px solid #999; }
.search_form .ui-ncbiclearbutton-wrap input { width: 100%; *width: 50%; }
.search_form .ui-ncbiclearbutton-wrap a.reset { margin-left: 0; top: 50%; margin-top: -7px; }
.rss_icon{position:relative;top:3px;margin-right:.3em}
.rss_menu{z-index:1001;display:none;}
.rss_menu legend{font-weight:bold;margin:2px 0 0 3px}
.rss_menu ul{margin:0;padding:0;list-style-type:none;padding-top:5px}
.rss_menu ul li{margin-bottom:.4em}
.rss_menu span,.rss_menu label{margin-right:.5em}
.rss_menu ul input{top:0}
.rss_menu dd{margin-left:0;margin-bottom:1em}
.rss_menu #rss_name{width:15em}
.rss_menu button{margin-top:.5em}
.rss_menu label{display:block}
.db_logo{background:transparent url() no-repeat scroll left top;display:block;height:36px;width:100px;text-indent:-9999px}
.res_logo{width:11.539em;left:1.231em;padding-top:.4em;position:absolute}
.res_logo h1{font-weight:normal;margin:0}
.long{padding:.5em 0}
.long h1{line-height:1.15}
.res_logo h1 a{color:#333;display:block;padding:.3em 0;text-shadow:1px 1px 1px rgba(240,240,240,.9)}
.res_tagline{display:none}
.res_logo h1 a,.res_logo h1 a:hover,.res_logo h1 a:visited{text-decoration:none}
h1.img_logo{margin:0}
h1.img_logo a{padding:0}
.rprt {
	overflow: hidden;
	_overflow: none;
	margin: 0.5em 0 1.5em 0;
	padding: 0; 
	*margin-bottom: 0.9em;
	zoom: 1;
	display: block;
	clear: both;
	min-height: 40px;
	height: auto !important;
	height: 40px; }
.rprt .rprtnum {
	display: inline;
	float: left;
	overflow: visible; }
.rprt .rprtnum input {
	display: block;
	float: none;
	margin-left: 0; }
.rprt .rprtnum span {
	display: block;
	clear: both;
	margin-right: 5px;
	margin-left: 1px; 
	*margin-left: 4px; }
.rprt .rslt { margin-left: 28px; *height: 1%; *margin-left: 0; }
.rprt .rsltimg { float: left; }
.rprt .rsltimg_right { float: right; margin-right: 0; margin-left: 1em;}
.rprt .rsltimg img {
	width: 100px;
	border: #666 solid 1px;
	padding: 1px; }
.rprt .rsltimg + .rsltcont { padding-left: 120px; }
.rprt .rsltimg_right + .rsltcont { padding-left: 0; }
.rprt .title {
	font-size: 1.108em;
	margin: 0; }
.rprt .title a { color: #2222cc; }
.rprt .title a:visited { color: #642a8f; }
.rprt .supp { margin: .1425em 0; }
.rprt .supp p, .rprt .supp dl, .rprt .supp dt, .rprt .supp dd { margin: 0; }
.rprt .supp .desc {
	font-size: 1.077em;
	display: block; }
.rprt .supp .details {
	font-size: 0.923em;
	display: block; }
.rprt dl{margin:0}
.rprt dl dt, .rprt dl dd {
	display: inline;
	padding: 0;
	margin: 0; }
.rprt dl dt { margin-left: .5em !important; }
.rprt dl dt:first-child { margin-left: 0 !important; }
.rprt dl.details { _margin-left: -.5em !important; }
.rprt dl dd, .rprt dl dt { white-space: nowrap; }
.rprt dl.lefty{display:block}
.rprt dl.lefty dt{width:10em;display:table-cell}
.rprt dl.lefty dd{display:table-cell}
.rprt dl.butterfly{display: block;margin:0;clear:both}
.rprt dl.butterfly dt{width: 10em; float: left; clear: left; text-align: right; margin-right: 10px;  }
.rprt dl.butterfly dd{margin: 0 0 0 10em; clear: right; }
	
.rprt .aux { font-size: 0.923em; }
.rprt .aux .status_icon, .rprt .aux .links a { white-space: nowrap; }
.rprt .aux, .rprt .aux p, .rprt .aux dl {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.4em;  }
.rprt .aux .resc { color: #575757; }
.rprt .aux .status_icon {
	color: #985735;
	font-weight: bold; }
.rprt .aux .src {
	margin-right: 15px;
	display: inline; }
.rprt .aux .rprtid {
	color: #575757;
	display: inline;
	margin-right: 15px; }
.rprt .aux .links a {
	text-decoration: underline;
	cursor: pointer;
	margin-right: 15px;
	color: #6666AA;
	white-space: nowrap; }
.rprt .aux .links .in_clip {
	margin-right: .5em;
	color: #D2692B;
	white-space: nowrap; }
.rprt .aux .links .rem_clip {
	margin-right: .5em;
	color: #D2692B;
	text-decoration: none;
	border-bottom: 1px dotted #D2692B;
	white-space: nowrap; }
.rprt .dblinks {
	margin-top: 0em;
	margin-bottom: 0em;
	line-height: 1.334em; }
.rprt .dblinks a {
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	color: #6666AA; }
.rprt .dblinks a:hover { text-decoration: underline; }
.rprt p.title a {
	_position: relative;
	_left: -.15em; }
.rprt-button { float: right }
.rprt-button span { margin: 0.231em 0.462em 0.462em -0.462em }
.rprt-supplinks { padding: 0.461em 0 }
.rprt-supplinks h5 { margin: 0.231em 0 }
.rprt-supplinks p { margin-top: 0 }
.rprt-supplinks .rprt-seeall {
    text-align: right;
    font-size: 0.846em;
    margin: 0; }
.rprt-separator {
    border-style: none;
    font-size: 0;
    height: 1px;
    margin: -1px 0;
    opacity: 0;
    position: relative; }
a.popmenu{ text-decoration: none; }
a.popmenu:hover{ text-decoration: underline; }
.rprt {
    overflow:hidden;
    padding-left: 1em;
}
span.section_title {
    color: rgb(152, 87, 53);
    font-weight: bold;
    margin: 0pt;
    margin-left: 0.5em;
    font-size:1.0769em;
}
p.note-link {
    float:right;
    margin-top:0;
}
p.note-link a{
 margin-left: 1em;
 }
p.suppLinks a.suppLink {
    padding-right: 0.5em;
} 
 
a.RegularLink {
    text-decoration: none;
    color: #385D8A;
}
a.RegularLink:hover{
    text-decoration: underline;
}
li.PubList{
    list-style: decimal;
    margin-left: -1em;
}
div.ExLinks{
    margin-left: 3em;
    border: 1px solid #385D8A;
    width: 20em;
}
li.ExLinks, a.ExLinks{
    text-align: left;
    text-decoration: none;
    color: #385D8A;
    list-style: circle;
}
a.ExLinks:hover{
    text-decoration: underline;
}
div.W20{
    margin-left: 3em;
    width: 25em;
}
div.ExLinksHead{
    background-color: #DEEAF9;
    color: #696969;
    padding: .4em;
    padding-bottom: .2em;
    text-align: left;
    font-weight: bold;
    font-size:125%;
}
div.RelationSet{
    background-color: #4F81BD;
    border: 2px solid #385D8A;
    padding: .3em;
    text-align: center;
    color: white;
    font-size: 1.3em;
}
a.RelationSet{
    color: white;
    text-decoration: none;
}
a.RelationSet:hover{
    font-size: 120%;
}
a.links {
    border-bottom: medium none;
    color: #2F4A8B; 
    text-decoration: none; 
    font-weight: bold;
    cursor:pointer;
}
div.Description{
    padding: .3em;
    padding-left: 1em;
    padding-right: .5em;
    text-align: justify;
    background-color: #DEEAF9;
}
.ui-state-focus {
                border: 1px dotted #000 !important;
                }
.ui-tabs .ui-tabs-hide {
     display: none;
}
table.GenomeList{
    font-family: Helvetica arial;
    font-size: 0.8em;
    border: dotted gray 1px;    
    overflow:scroll;
 }
table.GenomeList a{
    font-size: 1.0em;
    color: #0000ff;
    text-decoration: none;
 }
table.GenomeList th{
    background-color: #dddddd;
    text-align:center;
    font-size: 10pt;
    font-weight: bold;
    border-right-style:dotted;
    border-right-color:#aaaaaa;
    border-right-width: 1px;
    padding:2px;
}
table.GenomeList caption{
    background-color: #BBBBBB;
    text-align:center;
    font-weight:bold;
    font-size: 10pt;
    border-width: 0px;
 }
td.GenomeList_caption{
    font-family: Helvetica arial;
    font-weight:bold;
    font-size: 10pt;
    border-width: 0px;
 }
table.GenomeList td{
border-right-style:dotted;
border-right-color:#aaaaaa;
border-right-width: 1px;
font-size: 10pt;
padding:2px;
}
table.GenomeList2{
    font-family: arial;
    overflow:scroll;
 }
table.GenomeList2 a{
    color: #0000ff;
    text-decoration: none;
 }
.replicons_caption{
    font-size: 1.1em;
 }
.replicons_caption a{
    color: #0000ff;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1em;
 }
table.GenomeList2 {
border-left-style:dotted;
border-left-color:#aaaaaa;
border-left-width: 1px;
};
table.GenomeList2 th{
    text-align:center;
    padding:2px;
}
table.GenomeList2 td{
border-right-style:dotted;
border-right-color:#aaaaaa;
border-right-width: 1px;
border-bottom-style:dotted;
border-bottom-color:#aaaaaa;
border-bottom-width: 1px;
font-size: 10px;
padding:2px;
}
table.AssemblyName td{
border-top-style:dotted;
border-top-color:#aaaaaa;
border-top-width: 0px;
border-right-width: 0px;
border-right-style:dotted;
border-right-color:#aaaaaa;
border-bottom-width: 0px;
padding-top:0;
}
td.ChrInfo{
  background-color: #cccccc;
  border-style:solid;
  border-color:#888888;
  border-width: 2px;
}
tr.Odd {
   text-align:center;
    background-color: #eeeeee;
}
tr.Even {
   text-align:center;
    background-color: #ffffff;
    border-width: 1px;
}
table.GenomeInfo {
    font-family: arial;    
    padding: 2px;
    font-size: 1.2em;
}
table.GenomeInfo th {
    text-align:center;
}
table.GenomeInfo tr {
max-height:1em;
border-bottom:1px dotted #CCCCCC;
 }
table.GenomeInfo td {
border-bottom:1px dotted #CCCCCC;
   background-color: #ffffff;
}
table.GenomeInfo caption{
   background-color: #BBBBBB;
    text-align:center;
    font-size: 10pt;
    border-width: 0px;
 }
table.RefGenomeInfo caption{
    background-color: #BBBBBB;
    text-align:center;
    font-size: 10pt;
    border-width: 0px;
 }
table.GenomeStats {
    font-family: arial;    
    padding: 2px;
    font-size: 1.2em;
}
table.GenomeStats tr{
    text-align:left;
   }
table.GenomeStats td {
    border-left: dotted gray 1px;
    font-size: 12px;    
    padding: 2px;
}
table.GenomeStats caption{
    background-color: #DDDDDD;
    text-align:center;
    font-weight:bold;
    font-size: 10pt;
    border-width: 0px;
 }
table.Cap td{
    font-size: 1em; 
    font-weight: bold;
}
.genome2_pubs li {
height:2.8em;
overflow:hidden;
font:1em arial,helvetica,sans-serif;
}
.genome2_pubs span {
background-color:white;
padding-left:0.3em;
position:absolute;
bottom:0.0em;
right:0;
white-space:nowrap;
color:#777777;
}
.IMAGE { 
    padding-right: 1em; 
    text-align: center; 
} 
.GenomeTitle { 
 font-size: 1.8em; 
 font-weight: bold; 
 line-height: 1em; 
font-family:arial;
}
.GenomeLineage {
font-size:8pt;
font-weight:bold;
font-family:arial;
color:black;
}
.GenomeLineage a {
font-size:8pt;
font-family:arial;
text-decoration:none;
color:navy;
}
.genome2_pubs a {
display:block;
max-height:2.5em;
overflow:hidden;
font-size:1em;
line-height:1.1666em;
text-decoration:none;
color:#14376C;
}
.genome2_pubs ul {
list-style-type:none;
margin:0;
padding:0;
}
.genome2_pubs ul li {
border-bottom:1px dotted #CCCCCC;
margin-top:0.3em;
overflow:visible;
padding-bottom:1px;
position:relative;
}
.genome2_pubs_seemore {
color:#14376C;
display:block;
font-size:1.2em;
margin-top:0.8em;
text-align:right;
text-decoration:none;
}
.genome2_sv_open {
display:block;
font-size:8pt;
text-align:right;
text-decoration:none;
}
.genome2_tabs {
    color:red;
    font-size:8pt;
    font-weight:bold;
    font-family:arial;    
}
.GenomePanel {
     overflow:auto;
     border: 0;
     margin: 0;
}
table {
     border: 0;
     margin: 0;
}
td {
     border: 0;
     margin: 0;
     padding: 0;
    vertical-align:top;
}
p {
     border: 0;
     margin: 0;
     padding: 0;
}
div.Right {
    float: right;
    padding-left: 1em;
}
table.projects_replicons {
    margin:0;
    padding:0;
}
table.projects_replicons td{
    font-size:1em;
    white-space:nowrap;
    border-right: 0;
    border-bottom: 0;
    padding: 0;
    text-align:left;
}
table.ValueTable{
   margin-left:2em;
    width: 30%;
}
table.ValueTable td a{
color: navy;
font-weight:bold;
text-decoration:none;  
}
span.page_nav {
font-weight:bold;
color: black;    
}
div.page_nav {
  margin-bottom: 0.5em;
}
a.page_nav {
font-weight:normal;
color: navy;
text-decoration:none;  
border-bottom: 1px dotted #ba0000;
}
ul.Pubs {
  list-style: decimal outside none;
       line-height: 1.5em;
    margin-bottom:0.3em;
    margin-left:0em;    
}
ul.Pubs li {
        line-height: 1.7em;
}
ul.Pubs a{
    color: navy;
    text-decoration:none;    
}
ul.Props {
       line-height: 0em;
      list-style: outside none;
      margin-bottom:0em;
      margin-top:0em;
      margin-left:2em;
           
   
}
ul.Props li {
       line-height: 1em;
}
div.genome_descr {
 padding-left:0em;
}
div.genome_replicons {
 padding-left:1em;
}
div.genome_descr a{
  color: navy;
 text-decoration:none;    
}
a.genome_name {
    font-weight:bold;
    text-decoration:none;    
}
div.summary {
    font-size:0.9em;
    padding-bottom:1em;
}
div.summary a{
  color: navy;
 text-decoration:none;
 }
table.summary td {
    vertical-align:middle;
}
.full-rprt h1.title {
    font-size: 1.3333em;
    font-weight: bold;
    line-height: 1.125em;
    margin: 0.375em 0;
}
.rprt-section h2 a, .rprt-section h2 a:visited {
    color: black;
    text-decoration: none;
    font-size:0.8em;    
}
.rprt-section h3 {
    color: black;
    display: inline;
    font-size: 1em;
    font-weight: bold;
}
.rprt-section-body p.withnote {
    text-align: center;
    width: 100%;
    clear: both;
}
.rprt-section {
    margin-top: 0em;
    clear: both;
}
.rprt-note {
    color: red;
}
.rprt-header .rprt-note {
    display: block;
}
.rprt-body {
    font-size: 94% !important;
}
.rprt-section h2 {
    background1: #c5c5c5;
    text-align: left;
    color: black;
    margin-bottom:0.5em;
    padding:0.2em 0;
}
.rprt-section-body h2 {
    margin: 0em 0em;
}
h2.secttitle a.ui-ncbitoggler-open span.ui-icon-triangle-1-s {
    background: transparent url(/core/ext.ncbi/1/img/oldentrez/panel/tool-sprites.gif) no-repeat;
    margin-left: 2px;
    background-position: 0 -60px;
    height: 15px;
    width: 15px;
    margin-top: 0em;
}
h2.secttitle a.ui-ncbitoggler, h2.secttitle a.ui-ncbitoggler-open {
    top: -0.1em;
}
h2.secttitle a.ui-ncbitoggler span.ui-icon {
    background: transparent url(/core/ext.ncbi/1/img/oldentrez/panel/tool-sprites.gif) no-repeat;
    margin-left: 2px;
    background-position: 0 -75px;
    height: 15px;
    width: 15px;
    
    margin-top: 0.1em;
}
h2.secttitle a.ui-ncbitoggler:hover span.ui-icon {
    background-position: -15px -75px;
}
h2.secttitle a.ui-ncbitoggler-open:hover span.ui-icon-triangle-1-s {
    background-position: -15px -60px;
}
.rprt-section h2 span.ui-ncbitoggler-master-text {
    margin-left: 0.5em;    
    font-weight: bold;
}
.rprt-section h2 a.ui-widget {
    text-decoration: none;
    border-bottom: none;
}
.ideo-chrom-wrap {
    cursor: pointer;
}
.tophelp {
    margin-left: -3px;
    z-index: 1;
    height: 18px;
    position:relative;
    margin-top: 0.15em;
    _margin-top:1.1em;
    *margin-top:1.1em;
    _overflow:hidden;
    background:#c5c5c5;
    float:right;
    _width:50px;
    
}
.tophelp a span {
    margin: 0;
    margin-left: -99999em;
    padding: 0;
}
.tophelp a {
    margin-left: 2px;
    margin-top: 0.1em;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    overflow: hidden;
    float: right;
}
a.overviewfulltop {
    background: transparent url(/core/ext.ncbi/1/img/oldentrez/panel/tool-sprites.gif) no-repeat;
    background-position: 0 -210px;
}
a.overviewfullhelp {
    background: transparent url(/core/ext.ncbi/1/img/oldentrez/panel/tool-sprites.gif) no-repeat;
    background-position: 0 -300px;
}
a.overviewfulltop:hover {
    background-position: -15px -210px;
}
a.overviewfullhelp:hover {
    background-position: -15px -300px;
}
html table.ui-ncbigrid td, html table.ui-ncbigrid th{
    padding: 0.363em  0.363em; 
}
div.ui-ncbigrid-outer-div {    
  border:1px solid rgb(151, 176, 200);
  margin-top:0;
  margin-bottom:0;
 }
div.seqrprt p.aux { font-size: 1em; margin-top: 0em; margin-bottom: 0em; line-height: 1.334em; }
div.seqrprt span.rprtid, div.seqrprt span.rprtlinks { display: block; }
div.seqrprt span.rprtid { color: #696969; }
div.seqrprt span.rprtlinks a { text-decoration: underline; cursor: pointer; margin-right: 15px; color:#6666AA; }
div.seqrprt p.title a { _position: relative; _left: -.15em;  }
.results_settings input , .send_to input{margin: 3px 3px 0px 0px;}
.tabPopper fieldset input {position:relative;top:3px;*top:2px;}
.search input {padding:1px 0;}
.refgenome_sensor {
  font-size:0.9em;
  margin-left:0.5em;
  margin-bottom: 0.5em;
}
.refgenome_sensor a{
    color:navy;
    text-decoration:none;
    font-weight:bold;    
}
.shifted {
    padding-left:1em;
}
div.refgenome_sensor {
    border: 1px solid #97B0C8;
    background-color: #FEFEFF;
    padding: 0.5em;
    margin: 1em 0px;    
}
.send_to .hint { }
.display_settings, .send_to { margin: 0 0 1.1em 0; }
.display_settings li a { color: black; text-decoration: none; }
h4.content_header { margin-right: .2em;}
h4.send_to { float: right; _white-space: nowrap; }
.send_to .column_list { width: 20em; }
.disp_settings .column_list li { float: none; width: 9.5em; }
.sort .column_list li{width:13.5em;}
.format, .sort, .items { float: left; }
.format legend, .sort legend, .items legend, .send_to legend {font-weight:bold;margin: 2px 0 0 3px;}
.disp_settings { margin-left: 1em; _width:42em; }
div.results_settings{
    position:relative;  
    overflow:auto;width:100%;
}
ul.inline_list a{color: #2f4a8b;}
.results_settings .tgt_dark {
    background: url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/4016701) no-repeat scroll 100% 24.5% transparent;padding-right: 14px;
    font-weight: normal;
    text-decoration:none;
}
ul.inline_list{padding-right:100px;}
.one_setting .disp_settings { _width:21em; }
.two_settings .disp_settings { _width:31em; }
.send_to { _width: 9em;}
.disp_settings button.button_apply { margin: 11em .5em .5em .8em;  }
.send_to .submenu { border-top: 1px solid #ddd; padding: 1em; margin:0; }
.send_to .submenu ul { margin: 0; padding:0; list-style-type:none; }
.send_to .submenu ul li { margin-bottom: .4em; }
.send_to .submenu ul li label { display: block; }
.send_to .hint { margin: .5em 0; }
.email_alert { background-color: #fcc; display: block;}
.send_to .submenu ul.mybib_list li label { display: inline; position: relative; top: -2px; }
h3.result_count { display:inline; white-space:nowrap; margin: 0 0 2em;}
.result_sel { margin-left: 1em;white-space:nowrap;float: left;}
.clip_actions { margin-bottom: 1.3em; }
.clip_action { color: #D2692B;text-decoration: none; border-bottom: 1px dotted #D2692B; margin-left: 1em; white-space:nowrap; float:left;}
.sensor_inner .messages {margin-top:1em;}
.sensor_inner > p > .details{margin-left:3px;}
div.success_msg, div.warn_msg, div.error_msg { padding: .4em; margin: .5em; color: black; font-family: helvetica, arial, verdana, sans-serif; }
div.success_msg img, div.warn_msg img, div.error_msg img { position: relative; top: .15em; margin-left: .2em; }
div.success_msg { border: 1px solid #6c6; background-color: #cfc; }
div.warn_msg { border: 1px solid #e3d21c; background-color: #ffffef; }
div.error_msg { border: 1px solid #f88; background-color: #fdd; }
div.messagearea {
    margin:0;
    padding: 0;
    clear:both;
}
div.browsername {
    background-color: #FFF;
    padding-left: 0.5em;
    }
#messagearea.empty {
    border: none;
    clear: both;
}
div#messagearea ul.messages li.hi_warn { margin: 2.5em 0; }
ul.messages {
    font-family: arial, helvetica, sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}
ul.messages li {
    margin: 0.22em 0 0.22em;
    padding: 0.25em;
    background: transparent no-repeat 0.5em 0.3em;
    position: relative;
}
ul.messages li .icon, ul.messages li.icon{ 
    background: url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/3797312) no-repeat; 
    display: block; 
    margin-right: 4px;
    padding-left: 16px;
}
ul.messages li span.icon {
    background: #fff;
    padding-left: .5em;
    padding-top: .35em;
    margin-top: -.5em;
}
ul.messages li.success .icon, ul.messages li.success.icon {
    background-position: 0 0;
}
ul.messages li.warn .icon, ul.messages li.hi_warn .icon, ul.messages li.warn.icon, ul.messages li.hi_warn.icon {
    background-position: -17px 0;
}
ul.messages li.suggest .icon, ul.messages li.suggest.icon {
    background-position: -34px 0;
}
ul.messages li.info .icon, ul.messages li.info.icon {
    background-position: -51px 0;
}
ul.messages li.error .icon, ul.messages li.error.icon {
    background-position: -68px 0;
}
ul.messages li.hi_warn em.detail{
    font-weight: normal;
    font-style: normal;
    padding-left: 1.7em;
}
ul.messages li.hi_warn {
    font-weight: bold;
}
.success, .error, .warn, .info, .suggest, .hi_warn {
    background-image: url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/3797312);
    padding-left: 17px;
    background-repeat: no-repeat;
    background-color: transparent;
    margin-bottom:.5em
}
.success {
    background-position: 0 0;
}
.warn {
    background-position: -17px 0;
}
.hi_warn {
    background-position: -17px 0;
    font-weight: bold;
}
.suggest {
    background-position: -34px 0;
}
.info {
    background-position: -51px 0;
}
.error {
    background-position: -68px 0;
}
.portlet { border-top: .4em solid #97b0c8; padding-top: .461em; margin: .769em 0 2.154em 0; overflow: visible; line-height: 1.231em; zoom:1; }
.portlet h1, .portlet h2, .portlet h3, .portlet h4, .portlet h5, .portlet h6 {color: #985735; font-weight: bold; display: inline;  }
.portlet .whatsthis {color: #14376c; white-space: nowrap; margin-left: .3em;}
.portlet ul { margin: 0; padding: 0; }
.portlet ul li { list-style-type: none; margin-top: .461em; border-bottom: 1px dotted #CCC; padding-bottom: 0.4em; position: relative; overflow: visible; zoom:1;  }
.portlet .portlet_list li { border-bottom: 0; }
.portlet ul li a { font-weight: normal; color: #14376c; text-decoration: none; }
.portlet ul li a:hover,.portlet ul li a:active{border-bottom:0}
.portlet ul a { _display: block; _float: left; _clear: left; }
.portlet .seemore { display: block; text-align: right; color: #14376c; font-size: .923em; text-decoration: none; margin-top: .8em; }
.portlet .portlet_section_header { text-decoration: none; font-weight: bold; color: #000; border-bottom:0 } 
.portlet li.two_line { height: 2.461em; height\0: 2.361em; overflow: hidden; }
.portlet .two_line a { max-height: 2.453em; overflow: hidden; display: block; }
.portlet .long_info, .portlet p, .portlet .two_line .source, .portlet .one_line_source, .portlet_content .image .desc, .portlet ul li .desc a { color: #777;}
.portlet .two_line .source, .portlet .one_line_source { white-space: nowrap; position: absolute; right: 0; background-color: white; padding-left: .3em; }
.portlet .two_line .source { top: 1.231em; }
.portlet .two_line .tertiary { font-size: .769em; color: #777; position: absolute; right:0; background-color: white; padding: .1em 0 0 .3em; top: 1.6em; top\0: 1.5em; }
.portlet .portlet_content p { margin: .8em 0; }
.portlet .buttonwrap { float: left; position: relative; top: -.1em; overflow: visible; }
.portlet .invert { color: #fff; background-color: #14376c; padding: 0 .2em; }
.portlet .tertiary { color: #777; text-align: right; line-height: 1.4em; position: relative; top: .1em; }
.portlet_content { position: relative; margin: 0; }
.portlet_content textarea { margin: 0 0 .9em; }
.portlet_content img { margin: .3em 1.4em .7em 0;}
.portlet_content .image { display: block; overflow: auto; overflow:hidden\0; }
.portlet_content .image .img_link { float: left; }
.portlet_shutter { background: url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/32197) no-repeat scroll left top;  display: block; float: right; width: 15px; height: 15px; position: absolute; top: -.2em; margin-left: .6em; right: 0; }
.shutter_closed { background-position: left bottom; }
.portlet .related li { border-bottom: 0; }
.portlet .right { text-align: right; }
.ra_qry, .ra_rcd { padding-left: 2em; }
.ra_qry { background: transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/32182) no-repeat scroll 0 1px; }
.ra_rcd { background: transparent url(//static.pubmed.gov/portal/portal3rc.fcgi/4197759/img/32183) no-repeat scroll 0 1px; }
.sensor {border:1px solid #97B0C8;background-color:#FEFEFF;padding:0;margin:0 0 1em 0}
.sensor_inner {border:3px solid #D7E2EC;background-color:#FEFEFF;padding:0 1em 1em;margin:0}
.sensor .sensor_head { margin-bottom: 0; position: relative}
.sensor .sensor_head h3 { font-weight: normal; }
.sensor h3,.sensor h4,.sensor h5,.sensor h6{margin:.6923em 0 0}
.sensor .sensor_content{margin-bottom:1.1em}
.sensor p{margin:0}
.sensor .portlet_shutter { display: none; }
.no_p_margins{margin:0}
.portlet_head{margin-bottom:.461em;position: relative}
.portlet_title,.sensor_title{margin-right: 2em}
.portlet_title h3 { line-height: inherit; }
div.Lines { font-size: 0;
          border-style: solid;
          border-color: navy;
          border-width: 0;
          position: absolute;
          z-index: 0;}
div.TTWIN { border: 1px solid pink;
          position: relative;
          background-color: lemonchiffon;
          border: 1px;
          z-index: 100001;
          cursor: arrow;}
div.LabelPlus { position: relative;     
              left: 12;
              font-family: Arial;
              color: green; 
              overflow-y: hidden;}
              
table.Scale {
#height:5px;
font: 4px arial,helvetica,sans-serif;
}              
table.Scale td {
border-bottom:0px solid black;
border-right-width:0px;
border-left-width:0px;
font-size:5px;
}              
table.Scale td.Scale2 {
border-right:1px solid black;
border-left:1px solid black;
border-bottom:1px solid black;
#height:5px;
}              
table.Scale td.Scale2_1 {
border-left:1px solid black;
border-bottom:1px solid black;
#height:5px;
}              
table.Scale td.Scale2_2 {
font: 8pt arial,helvetica,sans-serif;
border-bottom:1px solid black;
}              
table.Scale td.Scale2_3 {
border-right:1px solid black;
border-bottom:1px solid black;
height:5px;
}              
div.port li.item em.linklist.error{
    color:#CC0000;
    font-size: 1.2em;
    background-color:#EAEBC8;
}
div.port.norender {
    font-family: Arial,Lucida Sans,Trebuchet,Sans-Serif;
}
div.section.brieflink.window div.DiscoveryDbLinks{
    margin-top: 0;
    *margin-top: 0.75em; 
    padding-top: 0;
    border-top: none;
}
div.brieflink.window ul li.item{
    height: auto;
}
div#HTDisplay ul li a.hidden {
    display:none;
}
div#HTDisplay div.action {    
    overflow:hidden;  
    width: 100%; 
}
div#HTDisplay div.action a {
    margin: 0em .5em .25em .5em;
    float: right;    
    color:#14376C;
    font-size:0.846em;
}
div#HTDisplay p {
    clear: both;
    color:#14376C;
    margin: 1.2em 0em 0.6em 0.5em;
}
div#HTDisplay p a {   
    color:#14376C;
}
div#HTDisplay p, div#HTDisplay .action a.HTOff, div#HTDisplay.HTOff .action a.HTOn {
    display:none;
}
div#HTDisplay.HTOff p.HTOff, div#HTDisplay.HTOn p.HTOn {
    display:block;
}
div#HTDisplay.HTOff .action a.HTOff, div#HTDisplay.HTOn .action a.HTOn {
    display:block;
}
div#HTDisplay ul.hide {
    display:none;
}
div#HTDisplay p.Err {
    display:block;
}
div#HTDisplay.HTOff a.seemore, div#HTDisplay.HTOn a.seemore {
    display:none;
}
body .popper {font-size: 1.2em;} 
div.popper p {
margin: 0 0 0.25em 0;
}
p#htbpcit,
p.pmid {
font-size: 85%;
display: block;
}
p#htbpcit {
font-style: italic;
}
#htbpopper.hidden {
display: none;
}
div#HTDisplay .ralinkpop { width: 350px; }
